# auto-buildrequires.spec.  Generated from auto-buildrequires.spec.in by configure.
# Import to PCLinuxOS by D-M-Wilhelm (leiche) on 12.25.13
# PCLinuxOS Copyright by Bill Reynolds (Texstar)

Summary:	Work out BuildRequires for rpmbuild automatically
Summary(de):	Automatisches Auflisten von BuildRequires für rpmbuild
Name:		auto-buildrequires
Version:	1.1
Release:	%mkrel 1
License:	GPLv2+
Group:		Development/Tools
URL:		http://et.redhat.com/~rjones/auto-buildrequires/
Source0:	http://et.redhat.com/~rjones/auto-buildrequires/files/%{name}-%{version}.tar.xz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
BuildRequires: 	glibc-devel
BuildRequires: 	glibc-headers-devel
Requires:	perl-String-ShellQuote
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
Requires:	glibc >= 2.20

%description
Auto-BuildRequires is a simple set of scripts for automatically
suggesting BuildRequires lines for programs.

%description -l de
Auto-BuildRequires ist ein einfaches Werkzeug um benötigte Pakete
anzuzeigen zum erstellen von Paketen via rpmbuild.


%prep
%setup -q


%build
%configure2_5x
%make


%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc COPYING README
%{_bindir}/auto-br
%{_bindir}/auto-br-rpmbuild
%{_libexecdir}/auto-br-analyze.pl
%{_libexecdir}/auto-buildrequires-preload.so


%changelog
* Sat Sep 10 2016 adrianomorelli <adrianomorselli> 1.1-1uplos2015
- rebuild

* Wed Jan 28 2015 bb <bb> 1.1-1pclos2015
- update for new glibc

* Thu Dec 26 2013 bb <bb> 1.0-2pclos2013
- use proper configure and make macros

* Wed Dec 25 2013 daniel <meisssw01 at gmail.com> 1.0-1free2014
- initial package 
